img {
	border: none;
}
#supersized {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -999;
	height: 100%;
	width: 100%;
}
#supersized img {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	outline: none;
	border: none;
}
#supersized.speed img {
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #111;
}
#supersized a {
	width: 100%;
	height: 100%;
	display: block;
}
#supersized li.prevslide {
	z-index: -20;
}
#supersized li.activeslide {
	z-index: -10;
}
#supersized li.image-loading {
	background: #111 url('../images/site/progress.gif') no-repeat center center;
	width: 100%;
	height: 100%;
}
#supersized li.image-loading img {
	visibility: hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display: inline;
}
ul#demo-block {
	margin: 0 15px 15px 15px;
}
#controls-wrapper {
	margin: 0 auto;
	height: 100px;
	width: 100%;
	bottom: 0px;
	left: 0;
	position: fixed;
	background-color: #000;
}
#controls {
	overflow: hidden;
	height: 100%;
	position: relative;
	text-align: left;
}
#play-button {
	float: left;
	margin-top: 1px;
}
#play-button:hover {
	background-position: 0 1px;
	cursor: pointer;
}
#prevslide, #nextslide {
	position: fixed;
	height: 80px;
	width: 40px;
	top: 50%;
	margin-top: -21px;
	opacity: 0.6;
	z-index: -1;
}
#prevslide {
	left: 7px;
	background: url('../images/site/back.png');
}
#nextslide {
	right: 7px;
	background: url('../images/site/forward.png');
}
#prevslide:active, #nextslide:active {
	margin-top: -19px;
}
#prevslide:hover, #nextslide:hover {
	cursor: pointer;
}
ul#slide-list {
	padding: 15px 0;
	float: left;
	position: absolute;
	left: 50%;
}
ul#slide-list li {
	list-style: none;
	width: 12px;
	height: 12px;
	float: left;
	margin: 0 5px 0 0;
}
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover {
	background-position: 0 0px;
}
ul#slide-list li a {
	display: block;
	width: 12px;
	height: 12px;
}
ul#slide-list li a:hover {
	background-position: 0 -12px;
	cursor: pointer;
}
#tray-button {
	float: right;
	margin-top: 1px;
	border-left: 1px solid #333;
}
#tray-button:hover {
	background-position: 0 1px;
	cursor: pointer;
}
/* Thumbnail Tray
	----------------------------*/			
#thumb-tray {
	position: fixed;
	z-index: 3;
	bottom: 0;
	left: 0;
	background: url('../images/site/bg-black.png');
	height: 150px;
	width: 100%;
	overflow: hidden;
	text-align: center;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
